uuid: 38996590-ebe4-42f3-8fe1-d258ee68c8f7
langcode: de
status: true
dependencies:
  config:
    - field.storage.message.field_anmeldungen
    - message.template.anmeldesystem_zahlungserinnerung
id: message.anmeldesystem_zahlungserinnerung.field_anmeldungen
field_name: field_anmeldungen
entity_type: message
bundle: anmeldesystem_zahlungserinnerung
label: Anmeldungen
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:anmeldung'
  handler_settings:
    target_bundles: null
    sort:
      field: _none
    auto_create: false
field_type: entity_reference
